ul {
    display: flex;
    flex-wrap: wrap;
    padding: 32px;
    gap: 18px;
}

li {
    list-style: none;
    width: calc(33.33333% - 12px);
    border: 1px solid #ccc;
    border-radius: 10px;
    padding: 24px;
    display: flex;
    flex-direction: column;
}

p {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    margin-bottom: 16px;
    margin-top: auto;
    font-size: 14px;
    line-height: 1.5;
    font-weight: 300;
}

li .img-wrapper {
    height: 150px;
    width: 100%;
    margin-bottom: 24px;
}

li .img-wrapper img {
    width: 100%;
    height: inherit;
    object-fit: contain;
}

.btn {
    background: #fb641b;
    border: none;
    color: white;
    padding: 10px 20px;
    text-align: center;
    font-size: 16px;
    cursor: pointer;
    border-radius: 4px;
}


h5 {
    font-size: 15px;
    margin-bottom: 8px;

}

h6 {
    text-align: end;
    margin-bottom: 12px;
}

@media screen and (max-width:768px) {
    ul {
        flex-direction: column;
    }

    li {
        width: 100%;
    }
}